Package: subversion / 1.9.5-1+deb9u3

Metadata

Package Version Patches format
subversion 1.9.5-1+deb9u3 1.0

The format of the patches in the package is not yet supported!